Latest 4.1.37
Homepage https://github.com/conichiGMBH
License Conichi License
Platforms ios 9.0, requires ARC
Dependencies CNISDKCoreKit
Authors

400: Invalid request

Latest podspec

{
    "name": "CNISDKPaymentKit",
    "version": "4.1.37",
    "summary": "Payment kit extends the CNISDKCoreKit with payment functionality.",
    "description": "Conichi SDK simplifies the use of Appleu2019s iBeacon technology with conichi's hardware. In only few steps, you will be able to communicate with our beacons and receive actions confirmation by a conichi venue. With paymentKit it also enables the mobile payment.",
    "license": {
        "type": "Conichi License",
        "file": "LICENSE"
    },
    "homepage": "https://github.com/conichiGMBH",
    "authors": {
        "conichiGMBH": "[email protected]"
    },
    "source": {
        "git": "https://github.com/conichiGMBH/conichi-ios-sdk.git",
        "tag": "4.1.37"
    },
    "platforms": {
        "ios": "9.0"
    },
    "source_files": "Frameworks/CNISDKPaymentKit.framework/Headers/*.h",
    "requires_arc": true,
    "module_name": "CNISDKPaymentKit",
    "public_header_files": "Frameworks/CNISDKPaymentKit.framework/Headers/*.h",
    "vendored_frameworks": "Frameworks/CNISDKPaymentKit.framework",
    "preserve_paths": "Frameworks/CNISDKPaymentKit.framework",
    "xcconfig": {
        "FRAMEWORK_SEARCH_PATHS": "$(inherited)"
    },
    "dependencies": {
        "CNISDKCoreKit": [
            "4.1.37"
        ]
    }
}

Pin It on Pinterest

Share This